RubyGems Navigation menu

misty 1.5.4

Misty is a HTTP client for OpenStack APIs, aiming to be slick and dynamic.

Versions:

  1. 1.5.4 - July 15, 2018 (68,5 ko)
  2. 1.5.3 - March 23, 2018 (68,5 ko)
  3. 1.5.2 - March 15, 2018 (68,5 ko)
  4. 1.5.1 - March 13, 2018 (68,5 ko)
  5. 1.4.0 - March 07, 2018 (64 ko)
Voir toutes les versions (34)

Dépendances de Runtime (1):

Auteurs:

  • Gilles Dubreuil

Propriétaires:

Total de contrôle SHA 256:

9263d8516df0b91d7ee6988d2972d47ebb43fa3e2b09d013c14eb1b38235dadb

Total de téléchargements 12 375

Pour cette version 520

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: